name = "Entangled"
filename = "entangled-1.3.16-fabric-mc1.20.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "5895fd9cef5fdb48edb00075b43cda46f25da2ef"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4720134
project-id = 301034
